Page MenuHomePhabricator

Math-status-introduction needs {{PLURAL}} support
Closed, ResolvedPublic

Description

Math-status-introduction has singular and plural forms with a slash. This can be made better by adding {{PLURAL}} support. See
https://www.mediawiki.org/wiki/Localisation#.E2.80.A6on_numbers_via_PLURAL

Event Timeline

Amire80 created this task.Mar 31 2015, 8:58 AM
Amire80 raised the priority of this task from to Normal.
Amire80 updated the task description. (Show Details)
Amire80 added projects: Math, I18n.
Amire80 added subscribers: Amire80, Physikerwelt.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 31 2015, 8:58 AM
Physikerwelt moved this task from Incoming to Doing on the Math board.Apr 13 2015, 4:19 PM

Change 203852 had a related patch set uploaded (by Physikerwelt):
Remove plural from MathStatus page

https://gerrit.wikimedia.org/r/203852

Physikerwelt moved this task from Doing to Incoming on the Math board.Apr 13 2015, 5:29 PM

Change 203852 merged by jenkins-bot:
Plural support for MathStatus page

https://gerrit.wikimedia.org/r/203852

Physikerwelt closed this task as Resolved.Apr 24 2015, 8:41 PM
Physikerwelt claimed this task.
Physikerwelt set Security to None.